<h4>{{ gettext('Time period selection') }}</h4>
<table class="table table-striped">
    <thead>
        <tr>
            <th>{{ gettext('Parameter') }}</th>
            <th>{{ gettext('Alias') }}</th>
            <th>{{ gettext('Example') }}</th>
            <th>{{ gettext('Description') }}</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>starttime</td>
            <td>start</td>
            <td>2010-01-10T00:00:00</td>
            <td>{{ gettext('parameter:start:description') }}</td>
        </tr>
        <tr>
            <td>endtime</td>
            <td>end</td>
            <td>2011-02-11T01:00:00</td>
            <td>{{ gettext('parameter:end:description') }}</td>
        </tr>
    </tbody>
</table>

{% include 'seedpsd:api/templates/snippets/doc/datetimes.jinja2' %}